Subject: bug#7781: hunspell and latex-mode

From: Agustin Martin <[email-masked]>
Date: Tue, 29 Apr 2014 12:39:49 +0200

On Tue, Apr 29, 2014 at 12:20:50PM +0200, Peter Münster wrote:
> On Tue, Apr 29 2014, Agustin Martin wrote:
> 
> > Cannot reproduce it here with emacs-snapshot 24.3.50.1 in Debian.
> 
> Could you please send the ispell-debug buffer, created with
> `ispell-buffer-with-debug'? Then we could compare it with mine. There
> are perhaps differences.

Please find it attached. Apart from the misalignment problem the only
difference seems to be that I have lots of dicts installed and the
~/.openoffice.org/ path.

-- 
Agustin